Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:01:04 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Gliding Birdie                    Aramex is batter then Saudi post.           09:46 AM, 28th Feb                     Gliding Birdie                    Pls, order#6276661338, 23Feb-2021 and another order#6276663572. 23Feb 2021.pls check it out, and reply me as soon as possible. Thank you Mr. Sayeedur           09:48 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:49 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:49 AM, 28th Feb                     Gliding Birdie                    OK. I will ?           09:50 AM, 28th Feb                   Saeedurrahman                   pleas note that the delivery time is 3-5 working days           09:55 AM, 28th Feb                   Saeedurr
 ahman                   working days           09:55 AM, 28th Feb                     Gliding Birdie                    3-5  working day mean mon/tue/we'd day?           09:59 AM, 28th Feb                     Gliding Birdie                    OK. Thanks ?           09:59 AM, 28th Feb                   Saeedurrahman                   Friday and Saturday are not working days           09:59 AM, 28th Feb                   Saeedurrahman                   Pleas wait one more day , if you do not get the order pleas contact us again           10:00 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164196